---

netbox_online_repo: https://charts.boo.tc
netbox_offline_repo: https://misc.mirror.ymc.{{ cluster_name }}:14443/helm/bootc
netbox_namespace: yaook-bmc
netbox_chart_version: 3.0.0
netbox_tag: v4.0.8
netbox_superuser_name: admin
netbox_dnsname: netbox.ymc.{{ cluster_name }}
